library(tidyverse)

data(iris)

(
iris %>%
  ggplot() +
  aes(x = Species, y = Sepal.Length) +
  geom_jitter(width = .1)
)%>%
  ggsave(plot = ., filename = "sepal_species.png")

(
iris %>%
  ggplot() +
  aes(x = Petal.Length, y = Sepal.Length) +
  geom_point()
)%>%
  ggsave(plot = ., filename = "sepal_petal.png")
